#. extracted from dictionaries/en/dialog
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2019-07-11 18:38+0200\n"
"PO-Revision-Date: 2021-10-04 11:36+0000\n"
"Last-Translator: Stanislav Horáček <stanislav.horacek@gmail.com>\n"
"Language-Team: Czech <https://translations.documentfoundation.org/projects/libo_ui-master/dictionariesendialog/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.8.1\n"
"X-POOTLE-MTIME: 1419175539.000000\n"

#. fyB4s
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"spelling\n"
"property.text"
msgid "Grammar checking"
msgstr "Kontrola gramatiky"

#. VL4DV
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_grammar\n"
"property.text"
msgid "Check more grammar errors."
msgstr "Kontrolovat další gramatické chyby."

#. 59PQf
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"grammar\n"
"property.text"
msgid "Possible mistakes"
msgstr "Možné chyby"

#. XLAkL
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_cap\n"
"property.text"
msgid "Check missing capitalization of sentences."
msgstr "Kontrolovat velikost písmen na začátku vět."

#. rBBKG
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"cap\n"
"property.text"
msgid "Capitalization"
msgstr "Velikost písmen"

#. u6Q4E
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_dup\n"
"property.text"
msgid "Check repeated words."
msgstr "Kontrolovat výskyt opakovaných slov."

#. BMrdQ
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"dup\n"
"property.text"
msgid "Word duplication"
msgstr "Opakovaná slova"

#. kGVJu
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_pair\n"
"property.text"
msgid "Check missing or extra parentheses and quotation marks."
msgstr "Kontrolovat chybějící nebo nadbytečné závorky a uvozovky."

#. 5aURc
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"pair\n"
"property.text"
msgid "Parentheses"
msgstr "Závorky"

#. ixw7y
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"punctuation\n"
"property.text"
msgid "Punctuation"
msgstr "Interpunkce"

#. XWxq7
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_spaces\n"
"property.text"
msgid "Check single spaces between words."
msgstr "Kontrolovat mezery mezi slovy."

#. 4szdF
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"spaces\n"
"property.text"
msgid "Word spacing"
msgstr "Mezery mezi slovy"

#. BRanE
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_mdash\n"
"property.text"
msgid "Force unspaced em dash instead of spaced en dash."
msgstr "Vynutit použití dlouhé pomlčky bez mezer místo krátké pomlčky s mezerami."

#. WCsJy
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"mdash\n"
"property.text"
msgid "Em dash"
msgstr "Dlouhé pomlčky"

#. C23Cu
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_ndash\n"
"property.text"
msgid "Force spaced en dash instead of unspaced em dash."
msgstr "Vynutit použití krátké pomlčky s mezerami místo dlouhé pomlčky bez mezer."

#. zGBHG
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"ndash\n"
"property.text"
msgid "En dash"
msgstr "Krátké pomlčky"

#. NgGqK
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_quotation\n"
"property.text"
msgid "Check double quotation marks: \"x\" → “x”"
msgstr "Kontrolovat použité znaky dvojitých uvozovek: \"x\" → “x”"

#. YP2Y7
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"quotation\n"
"property.text"
msgid "Quotation marks"
msgstr "Uvozovky"

#. rhAod
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_times\n"
"property.text"
msgid "Check true multiplication sign: 5x5 → 5×5"
msgstr "Kontrolovat použití skutečného znaku násobení: 5x5 → 5×5"

#. bCcZf
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"times\n"
"property.text"
msgid "Multiplication sign"
msgstr "Znak násobení"

#. 4AvJk
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_spaces2\n"
"property.text"
msgid "Check single spaces between sentences."
msgstr "Kontrolovat mezery mezi větami."

#. DVGHD
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"spaces2\n"
"property.text"
msgid "Sentence spacing"
msgstr "Mezery mezi větami"

#. ABTfY
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_spaces3\n"
"property.text"
msgid "Check more than two extra space characters between words and sentences."
msgstr "Kontrolovat výskyt vícenásobných mezer mezi slovy a větami."

#. Z3DR5
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"spaces3\n"
"property.text"
msgid "More spaces"
msgstr "Vícenásobné mezery"

#. 2CY5a
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_minus\n"
"property.text"
msgid "Change hyphen characters to real minus signs."
msgstr "Zaměňovat spojovníky za skutečné znaky mínus."

#. nAjtQ
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"minus\n"
"property.text"
msgid "Minus sign"
msgstr "Znak mínus"

#. 5VaaT
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_apostrophe\n"
"property.text"
msgid "Change typewriter apostrophe, single quotation marks and correct double primes."
msgstr "Zaměňovat strojopisný apostrof a jednoduché uvozovky a opravovat znaky vteřin."

#. 3rdex
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"apostrophe\n"
"property.text"
msgid "Apostrophe"
msgstr "Apostrofy"

#. aPGQH
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_ellipsis\n"
"property.text"
msgid "Change three dots with ellipsis."
msgstr "Zaměnit tři tečky za výpustku."

#. JaeW9
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"ellipsis\n"
"property.text"
msgid "Ellipsis"
msgstr "Výpustky"

#. hiSvX
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"others\n"
"property.text"
msgid "Others"
msgstr "Ostatní"

#. CxSeG
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_metric\n"
"property.text"
msgid "Measurement conversion from °F, mph, ft, in, lb, gal and miles."
msgstr "Převod jednotek ze °F, mph, ft, in, lb, gal a mil."

#. xrxso
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"metric\n"
"property.text"
msgid "Convert to metric (°C, km/h, m, kg, l)"
msgstr "Převést na metrické (°C, km/h, m, kg, l)"

#. 8JJ7c
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_numsep\n"
"property.text"
msgid "Common (1000000 → 1,000,000) or ISO (1000000 → 1 000 000)."
msgstr "Běžné (1000000 → 1,000,000) nebo ISO (1000000 → 1 000 000)."

#. rbmGE
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"numsep\n"
"property.text"
msgid "Thousand separation of large numbers"
msgstr "Oddělovače tisíců u velkých čísel"

#. ZksXi
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"hlp_nonmetric\n"
"property.text"
msgid "Measurement conversion from °C; km/h; cm, m, km; kg; l."
msgstr "Převod jednotek ze °C; km/h; cm, m, km; kg; l."

#. XKJi9
#: en_en_US.properties
msgctxt ""
"en_en_US.properties\n"
"nonmetric\n"
"property.text"
msgid "Convert to non-metric (°F, mph, ft, lb, gal)"
msgstr "Převést na nemetrické (°F, mph, ft, lb, gal)"
